/**
 * @file
 * Styles for Bartik's highlighted component.
 */

.has-featured-top .region-highlighted {
  background: #f0f0f0;
  background: rgba(30, 50, 10, 0.08);
}
.region-highlighted {
	margin: 0;
}
.htext {
	margin: 0;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.no-underline-link {
    text-decoration: none;
}

a img {
    text-decoration: none; /* 去除下划线 */
    border: none;         /* 去除老版本浏览器中图片周围的蓝色边框 */
}

/* 推荐：明确指定链接标签 */
.no-underline-link {
    text-decoration: none;
}


a:hover img {
    opacity: 0.8; /* 图片变透明 */
}